Crear expediente de prospecto (sin user Auth todavía)
Permite crear expediente de prospecto (sin user Auth todavía).
Headers
- Type: stringx
-org -id
Body·
required
application/json
- Type: stringbirth
Date DD/MM/AAAA o YYYY-MM-DD
- Type: stringcurp
- Type: stringemail
- Type: stringfirst
Names - Type: stringlast
Names - Type: stringnotes
- Type: stringphone
- Type: objectprofile
Responses
- 201
Recurso creado correctamente.
- application/json
- application/json
- application/json
- application/json
Request Example for post/api/advisor-kyc/cases
curl /api/advisor-kyc/cases \
--request POST \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
--data '{
"firstNames": "",
"lastNames": "",
"email": "",
"phone": "5512345678",
"curp": "",
"birthDate": "18/08/1998",
"notes": "",
"profile": {}
}'
No Body